.titleBar { margin-bottom: 5px!important; }

[gelöst]Asterisk 1.6 beta4 auf FBF7270 geht nicht mehr

Dieses Thema im Forum "Asterisk auf FBF" wurde erstellt von tajh, 12 Sep. 2008.

  1. tajh

    tajh Neuer User

    Registriert seit:
    10 Feb. 2005
    Beiträge:
    17
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    #1 tajh, 12 Sep. 2008
    Zuletzt bearbeitet: 15 Sep. 2008
    Hallo zusammen,

    Ich hatte seit einiger Zeit die Asterisk Version 1.6 beta4 auf meiner FBF7270 (54.04.57) laufen. Ich habe diese Version ausgewählt, da ich das Modul "chan_unistim.so" verwende. Seit letzter Woche, nach einem Re-boot, geht die Wahl (exten =>...) nicht mehr. Die Registrierung der Telefone funktioniert (SIP und UNISTIM) ohne Probleme. Die Anwahl allerdings zeigt im CLI keine Message. Eine Neuinstallation mit der gleichen SW hat keine Besserung gebracht. Hat noch jemand die 1.6 beta4 im Einsatz? Eventuell hat diese Version eine Laufzeitbeschränkung (Endedatum).

    Gibt es die neuere 1.6 beta9 auch für die ältere FBF Firmware?

    Danke,

    tajh
     
  2. dynamic

    dynamic Aktives Mitglied

    Registriert seit:
    1 Apr. 2006
    Beiträge:
    1,154
    Zustimmungen:
    0
    Punkte für Erfolge:
    36
    Es gibt keine Zeitbeschränkungen. Die 1.6b9 ( für FW mit uClibc v0.9.28 ) solltest Du unter www.spblinux.de/fbox.new finden können.
     
  3. tajh

    tajh Neuer User

    Registriert seit:
    10 Feb. 2005
    Beiträge:
    17
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ich habe alles neu installiert und anschliesend meine *.conf Dateien einzeln in die /etc/asterisk kopiert. Dabei hat sich herausgestellt, dass die modules.conf fehlerhaft war.